cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Error: wordpress 4.9.4 archive `wp-easy-mode' not downloadable (`wordpress.4_9_4.wp-easy-mode.zip')

Trying to use installatron to install WP.  Get this error:

Error: wordpress 4.9.4 archive `wp-easy-mode' not downloadable (`wordpress.4_9_4.wp-easy-mode.zip')

what am I doing wrong?

1 REPLY 1
Employee
Employee

Re: Error: wordpress 4.9.4 archive `wp-easy-mode' not downloadable (`wordpress.4_9_4.wp-easy-mode.zi

It's nothing you are doing wrong. Call support, one of our admins needs to fix Installatron for you.